Sync firewall to all assigned VMs
Sync a firewall's rules to every virtual machine it's assigned to.
Sync a firewall's rules to every virtual machine it's assigned to.
Firewall can lose sync with a virtual machine if the firewall has new rules added, removed or updated.
Use this endpoint to apply updated firewall rules to all VPS instances assigned to the firewall.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
firewallIdintegerRequiredExample:
Firewall ID
9449049Responses
200
Success empty response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
422
Validation error response
application/json
500
Error response
application/json
post/api/vps/v1/firewall/{firewallId}/sync
POST /api/vps/v1/firewall/{firewallId}/sync HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?